Subject: Associating an Entity with a non-PSC interface

From: "Srikanth" <[email-masked]>
Date: Tue, 10 Jul 2001 18:47:13 +0530

Hi All,

In the case of Generalized Cr-Ldp running between two routers, connected by
a non-PSC interface, LDP session should be present between the two for
establishment of tunnels. However, draft-ietf-mpls-ldp-mib-07.txt mentions
only PSC Parameters. Then, how do we associate an Entity with a non-PSC
Interface?

Thanks in advance,
Srikanth Narayanan.